
Redmine - Feature #23079

Same Repository to differents projects

2016-06-16 11:35 - mole mole

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If you want have the same repository in different projects you need to duplicate the data in mysql tables. It's a good feature if you can

create a repository and you can associate to multiple projects.

Thanks

Related issues:

Related to Redmine - Feature #9703: Define repositories independently from pr... New

History

#1 - 2016-07-04 21:23 - José Cavalcanti

+1

Plus adding the assotiations via REST API.

#2 - 2016-07-05 07:33 - Toshi MARUYAMA

- Related to Feature #3687: Possibility to link all projects to a single SVN repository added

#3 - 2016-07-05 07:37 - Toshi MARUYAMA

- Related to deleted (Feature #3687: Possibility to link all projects to a single SVN repository)

#4 - 2016-07-05 07:38 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #9703.

#5 - 2016-07-05 07:38 - Toshi MARUYAMA

- Related to Feature #9703: Define repositories independently from projects added
